@charset "utf-8";
/* CSS Document */
/*  定义全局  */

html{-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%;}
body,h1,h2,h3,h4,h5,h6,p,ul,ol,li,dl,dt,dd,input,a,table,img,hr,textarea,strong{margin:0;padding:0; color: #333;}
body {background:#fff;color:#999;font-family:'微软雅黑';font-size:12px;min-width:320px;}
article,footer,header,section,footer,nav,figure,menu,object,time{display:block;}
ul,ol,li{list-style:none;}
a{color:#333;text-decoration:none;}
h1,h2,h3,h4,h5,h6,b{font-weight:normal;}
img{border:none;vertical-align:middle;max-width:100%;}
/*table{border-collapse:collapse;border-spacing:0;}*/
a,input{outline:0;}
em,i{font-style:normal;}
.red{ color:#ff0401;}
.green{ color:#149802;}
section{ padding: 0 15px; display: block;  background: #FFF;}

@media screen and (min-width:1000px){
	html{font-size:137.5%;}
	body{width:640px;margin:0 auto;}
	}
	
/* header */
header{ display:block; position: relative; z-index:999; top:0; left:0; right:0;}
.index_top{ height:42px; padding:0 7px 0 8px; background:#0c518e; overflow: hidden; }

.index_top h1{ font-size:18px; line-height:40px; color:#FFF;  text-align:left; float: left; display:block; font-weight:bold;}
.index_top p{ float:right; line-height: 40px; color: #fff;}
.index_top p a{ color: #fff;}

.index_top_back{ height:34px; padding:8px 7px 0 8px; background:#0c518e; }
.index_top_back img{ width:15px;}
.index_top_back h1{ font-size:18px; line-height:40px; color:#FFF;  text-align:center; display:block; font-weight:bold; margin-top:-31px;}
.index_top_back h1 a{color:#FFF;}


/* 公司介绍 */
.tit{height: 40px; overflow: hidden;  border-bottom: 1px solid #cccccc;}
.tit h2{ float: left; font-size: 16px; border-left: 3px solid #0c518e; padding-left: 10px;
        color: #333; font-weight: bold; margin-top: 10px; display: block;}
.tit .more{ float: right; display: block; color: #0c518e; line-height: 40px;}

.pic{padding: 10px 0;}
.pic img{ width: 100%;}

.tex{ width: 100%;}
.tex p{font-size: 16px; line-height: 30px; padding: 10px 0; color: #333;}



/* 财务数据 */
.tab{ padding: 10px 0;}
.tab table{ width:100%; height:auto; border-top: 1px solid #d0d0d0; border-left: 1px solid #d0d0d0;
              margin-bottom: 1rem; }
.tab table th{border-bottom: 1px solid #d0d0d0; border-right: 1px solid #d0d0d0; height:34px;
                  background-color: #d9eef7; font-size:14px; }
.tab table td{ height:1.5rem; border-right: 1px solid #d0d0d0; border-bottom: 1px solid #d0d0d0; 
                  text-align: center; font-size: 0.8rem;} 
.tab table td span{display: block; font-size: 14px; color: #777; text-align: center;}
.tab table td p{padding:0 10px; color: #333; font-size: 14px; text-align: right;}



/* 新闻列表 */
.New_list{padding: 10px 0;}
.New_list ul li{border-bottom: 1px solid #e7e4e4; padding: 10px 0 20px 0;}
.New_list ul li p{ font-size: 18px; line-height: 30px;}
.New_list ul li em{color: #a0a0a0; display: block; font-size: 12px; padding-top: 10px;}


/* 新闻详情 */
.NewsList_con_tex{ padding: 10px 0;}
.NewsList_con_tex h1{ font-size: 22px; font-weight: bold; padding: 10px 0; line-height: 30px;}
.NewsList_con_tex em{font-size: 0.6rem; color: #777; width: 100%; height: auto; display: block; 
                   border-bottom: 1px dotted #c7c7c7; padding: 5px 0; }
.NewsList_con_tex p{ font-size: 18px; line-height: 32px; text-indent: 2em; padding: 15px 0;}
.NewsList_con_pic{ width: 100%; height: auto; text-align: center; padding: 20px 0;}
.NewsList_con_pic img{ width: 100%;}



/* 股票行情 */
.tab01{ padding: 10px 0;}
.tab01 table{ width:100%; height:auto; margin-bottom: 1rem; }
.tab01 table td{ height:1.5rem; border-bottom: 1px solid #f5f5f5;  font-size: 0.8rem;} 
.tab01 table td span{display: block; font-size: 14px; color: #777; text-align: center;}
.tab01 table td p{padding:0 10px; font-size: 14px; text-align: right;}

.k{border: 1px solid #cee8ff; margin-bottom: 10px; }
.k ul{ width:100%; height:30px; background-color: #cee8ff; overflow:hidden;}
.k ul li{ float:left; display:inline-block; background:none;  height:30px; line-height:30px; width:50px; text-align:center; font-size:14px; }
.k .k_cur{ background:#0c518e; color:#fff;}
.k .k_cur a{ color:#fff;}
.k .k_pic{ display:block; width:100%; padding:10px 0; text-align: center;}






















/*通用表单*/
.Sign-up{ padding: 10px 0;}
.Sign-up p{font-size: 18px; line-height: 30px; padding: 0 0 10px 0;}
.Sign-up ul{ width: 100%; height: auto;}
.Sign-up ul li{ border-bottom: 1px solid #e4e4e4; height: auto; 
               font-size: 0.8rem; display: flex;  }
.Sign-up ul li label{ display: inline-block; height: 2.45rem;  flex: 1; line-height: 2.45rem; }
.Sign-up ul li input{ height: 2.rem; flex: 3; vertical-align: middle; border: none;}
.Sign-up ul li textarea{ height: 2.rem; flex: 3; vertical-align: middle; border: none;}
.Sign-up ul li select{height: 2.rem; flex: 3; vertical-align: middle; border: none;}
.Sign-up ul li .yzm{display: flex; flex: 3;}
.Sign-up ul li .yzm input{ flex: 1; }
.Sign-up ul li .yzm span{flex; 1; text-align: right;}
.Sign-up img{ width: 100%; margin-top: 1px;}
.Sign-up ul li input[type=button]{flex: 1; background-color: #0d5190; color:#FFFFFF; border-radius: 0.5rem; height: 2.4rem;}
.Sign-up ul li input[type=submit]{flex: 1; background-color: #0d5190; color:#FFFFFF; border-radius: 0.5rem; height: 2.4rem;}
.Sign-up ul li .yzm .tel_btn{ width: 4.8rem; height: 2rem; margin-top: 0.25rem;}
.Sign-up ul li input[type=checkbox]{ margin-right: 0.25rem;}
.Sign-up ul li em{ flex: 3; display: block;margin-top: 0.6rem;}



/*底部*/
#footer{ padding: 10px 0 0 0; border-top: 1px solid #ccc; margin-top: 20px;}
#footer p{ font-size: 16px; color: #333; text-align: center; line-height: 40px;}
#footer .ad{ width: 100%; padding: 10px 0 0 0;}
